@charset "utf-8";

body {
 font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
 background-color: #fff;
 font-size: 15px;
 color:#333;
 line-height: 1.7em;
 position: relative;
}


.container_t,.container {
 margin-left: auto;
 margin-right: auto;
 display: block;
}

.container {
	width: 690px;
	position: relative;
}
.container_t {
 width: 680px;
padding-left: 5px;
 padding-right: 5px;
}


section {
 display: block;
 overflow: hidden;
}

.rs_tbl td,.rs_tbl th {
	display: table-cell;
	table-layout: fixed;
}
.rs_tbl th {
	text-align:right;
}

table {
	width:100%;
	overflow:hidden;
}

img {
	border:none;
vertical-align: bottom;
max-width:100%;
height:auto;
}


.pcon{display:block;}
.spon{display:none;}
.tank_cl {
	text-align:inherit}

/* 　　グローバルメニュー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.container_t nav {
    background-color: rgba(255, 255, 255, 0.5);
    background-image: url("../images/top_menu_bk.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin: -10px 0 30px;
    overflow: hidden;
    width: 100%;
}

.container_t nav ul {
	clear: both;
	display: block;
	overflow: hidden;
	padding: 10px 0 10px 10px;
}

.container_t nav ul li {
    background-image: url("../images/menu_listhed.png");
    background-position: 5px 50%;
    background-repeat: no-repeat;
    float: left;
    font-size: 18px;
    line-height: 1em;
    padding: 5px 15px 5px 10px;
}




/* 　　ページ設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.pgback {
	background-image:url(../images/page_back.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
}

.top_pgback {
	background-image:url(../images/page_back.png);
	background-repeat:no-repeat;
	background-position:center top;
}



/* 　　フッター
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#footer {
	text-align: center;
	padding-top: 60px;
}
.ftlogo {
	background-image: url("../images/ft_line.png");
	background-position: center bottom;
	background-repeat: no-repeat;
    margin-bottom: 0;
    padding-bottom: 4px;
}




#mblbt {
	float: left;
	position: absolute;
	top: 0;
	z-index: 200;
	display: none;
}




/* 　　トップインフォメーション
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#topinfo {
	display: block;
	padding: 0px;
	font-size: 16px;
	text-align: center;
	color: #FFF;
}





.cont01,.cont02 {
    display: block;
    float: left;
    height: 227px;
    line-height: 1.2em;
    margin-bottom: 50px;
    padding: 15px;
    width: 330px;
	background-position:center top;
	background-repeat: no-repeat;
}

.cont03,.cont04 {
	display:block;
	width:100%;
	float:left;
	margin-bottom:30px;
	padding:5px;
	line-height:1.2em;
}


.cont01 {
	background-image: url(../images/top_box_line01.png?20250409);
/*	margin-right: 20px; */
}

.cont02 {
	background-image:url(../images/top_box_line02.png?20250409);
}

.cont03 {
/*	margin-right: 20px; */
}


.inq {
	background-image: url(../images/top_fude01.png);
	background-repeat: no-repeat;
	background-position: center 50%;
	color: #333333;
	font-weight: bold;
	background-size: 100% 100%;
}

.inq h2 {
	text-align: center;
	background-image: url(../images/grd_line.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	margin-bottom: 0px;
}
.inq dl {
    margin: 5px auto;
    padding-left: 0px;
    width: 290px;
}
.inq dt {
	width: 80px;
	float: left;
}
.inq dd {}


.cont03 h2,.cont04 h2{
    background-image: url("../images/duble_lin.png");
    background-position: center bottom;
    background-repeat:  repeat-x;
    height: 35px;
    margin-bottom: 10px;
}






/* スライダー */
#slideshow {
	position: relative;
	height: 320px;
/*	 margin-left: 17px; */
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}





.accordion-block table {
	margin-left:20px;
}
.accordion-block h3 {
	color:#855912;
}


.ttl {
	background-image:url(../images/duble_lin.png);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:15px;
	margin-bottom:20px;
}




.p_list {
	padding:0 20px;
}

.p_list ol p {
    border-bottom: 1px solid #b5acf1;
    color:  #855912;
    font-size: 21px;
    margin-bottom: 0px;
	padding-bottom:3px;
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

.p_list ol{
    display: block;
    margin-bottom: 30px;
    overflow: hidden;
    padding-bottom: 5px;
    width: 100%;
}
.p_list li{
	float:none;
	margin-left:120px;
	background-image:url(../images/ayumi_dot.png);
	background-position:left 60%;
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top: 5px;
}
.p_list li.noimg{
	background-image: none;
}
.p_list .mon {
	background-image: none;
	display: block;
	float: left;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size: 21px;
	margin-left: 50px;
	padding-left: 0;
	padding-right: 10px;
	text-align: right;
	width: 55px;
}


.p_list li a ,
.toi a {
	color: #ffcc00;
	text-decoration:underline;
}

.p_list li a span ,
.toi a span {
	color:#333;
}

.p_list li a:hover ,
.p_list li a span:hover ,
.toi a:hover ,
.toi a span:hover  {
	color:#800000;
}




#formid table {
}

#formid table th {
	border-bottom: 1px solid #ddd;
	padding: 10px;
	text-align: right;
	white-space: nowrap;
}

#formid table td {
    border-bottom: 1px solid #ddd;
    padding: 10px;
}







.subtitles {
	text-align: center;
	font-weight: bold;
	color: #FFF;
	display: block;
	overflow: hidden;
	zoom: 1;
	background-color: #2e1f1f;
	padding: 2px 0;
	font-size: 23px;
}

*.logbox2 {
	border: solid 1px #2e1f1f;
	height: 240px;
	overflow: auto;
	font-size: 12px;
	padding: 10px;
}


.rss-items li {
    border-bottom: 1px dotted #855912;
    font-size: 13px;
    line-height: 140%;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.rss-items a {
	font-weight:bold;
	font-size:16px;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	padding-bottom:5px;
}
	


.sanj_ttl{
	font-weight:bold;
	font-size:24px;
    font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:center;
	background-image:url(../images/duble_lin.png);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:15px;
	margin-bottom:20px;
}

.sanj_box {
	display: block;
	font-size: 16px;
	line-height: 180%;
	margin: 10px auto 20px;
	max-width: 240px;
	text-align: center;
}

.lines {
	border-top:solid 1px #336;
	border-bottom:solid 1px #336;
	padding:10px 20px;
}

.lines2 {
	border-top:solid 1px #336;
	border-bottom:solid 1px #336;
	padding:10px 20px;
}

.lines3 {
	border-top:solid 3px #336;
	border-bottom:solid 2px #336;
	padding:15px 20px;
}

.lines a {
	color: #CC0000;
	text-decoration: underline;
}

.sanj_ind {
	text-align:left;
	text-indent:-1em;
	padding-left:1em;
}

@media ( max-width : 768px ) {
	
.rs_tbl td,.rs_tbl th {
	display:block;
		table-layout: fixed;
}
.rs_tbl th {
	text-align: left !important;
}

.pcon{display:none;}
.spon{display:block;}



.container {
	width:100%;
}
	
	
#slideshow , .container_t , #slideshow img{
	width:100%;
	height:auto;	
}
	

.container_t nav ul li {
    background-image: url("../images/menu_listhed.png");
    background-position: 5px 50%;
    background-repeat: no-repeat;
    float: right;
    font-size: 18px;
    line-height: 1em;
    padding: 5px 17px 5px 10px;
	clear:both;
}


nav img{
	margin-bottom:-70px;
}



.cont01 {
	background-image: none;
/*	margin-right: 20px; */
}

.cont02 {
	background-image:none;
}
.cont01,.cont02 {
    display: block;
    float: left;
    height: auto;
    line-height: 1.2em;
    margin-bottom: 50px;
    padding: 15px;
    width: 100%;
	background-position:center top;
	background-repeat: no-repeat;
	margin:0 auto;
}
.cont01 .mg_t120,.cont02 .mg_t120 {
	margin-top:10px;
}

	
.p_list li{
	float:none;
	margin-left:0px;
	background-image:url(../images/ayumi_dot.png);
	background-position:left 60%;
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top: 5px;
}
.p_list .mon {
	background-image: none;
	display: block;
	float: none;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size: 21px;
	margin-left: 0px;
	padding-left: 0;
	padding-right: 10px;
	text-align: left;
	width: auto;
}

	
.W360,.W170,.W550{
	width:95%;
}
	
	
.accordion-block table {
    margin-left: 0px !important;
}
.tank_cl {
	text-align: left}
	
.inq dl {
    margin: 5px auto;
    padding-left: 0px;
    width: 290px;
}	
	
	
	
	
	
	
	
	
	
}


.sd_box {
display: table;
margin: 0 auto 10px;
}


#mainbn{
margin: 10px auto;
display: table;
text-align: center;
padding: 0 20px;
}


.eventbn_pc{display: block;}
.eventbn_sp{display: none;}


@media ( max-width : 480px ) {
.eventbn_pc{display: none;}
.eventbn_sp{display: block;}
}